.content .content_box {
  /* end calc_form */
  /* end result_wrap */
}
.content .content_box form#search_form {
  margin-bottom: 40px;
  width: 100%;
}
.content .content_box form#search_form .input_group_wrap {
  margin-bottom: 20px;
  padding: 15px;
  display: flex;
  box-sizing: border-box;
  background-color: #ddd;
}
.content .content_box form#search_form .input_group_wrap .input_group {
  width: 100%;
  display: flex;
  align-items: center;
}
.content .content_box form#search_form .input_group_wrap .input_group:not(:first-child) {
  margin-left: 30px;
}
.content .content_box form#search_form .input_group_wrap .input_group input[type=number] {
  padding: 1em;
  width: 100%;
  font-size: 16px;
  border: solid 1px #ccc;
}
.content .content_box form#search_form .input_group_wrap .input_group span.unit {
  margin-left: 10px;
  font-weight: bold;
  font-size: 16px;
  display: block;
}
.content .content_box form#search_form input[type=submit] {
  margin: auto;
  max-width: 100%;
  width: 250px;
  height: 50px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  color: #fff;
  background-color: #f3a13f;
  border-radius: 5px;
  cursor: pointer;
  transition: opacity 0.3s;
}
.content .content_box form#search_form input[type=submit]:hover {
  opacity: 0.75;
}
.content .content_box .result_wrap {
  /* end result */
}
.content .content_box .result_wrap .result a.result_href {
  position: relative;
  top: 0px;
  left: 0px;
  margin-bottom: 20px;
  width: 100%;
  display: block;
}
.content .content_box .result_wrap .result a.result_href img.result_img {
  width: 100%;
  display: block;
}
.content .content_box .result_wrap .result a.result_href .ico_play_video_wrap {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.content .content_box .result_wrap .result a.result_href .ico_play_video_wrap i.ico_play_video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10%;
  height: auto;
  display: block;
  aspect-ratio: 1/1;
  background-image: url(./img/ico_play_video.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: translate(-50%, -50%);
}
.content .content_box .result_wrap .result .result_supplement {
  margin-bottom: 20px;
}
.content .content_box .result_wrap .result .result_supplement .table_wrap {
  overflow-x: scroll;
}
.content .content_box .result_wrap .result .result_supplement .table_wrap table {
  min-width: 500px;
  width: 100%;
}
.content .content_box .result_wrap .result .result_supplement .table_wrap table tr {
  background-color: #fff;
}
.content .content_box .result_wrap .result .result_supplement .table_wrap table tr th, .content .content_box .result_wrap .result .result_supplement .table_wrap table tr td {
  padding: 15px;
  line-height: 1.5em;
  word-break: break-all;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
.content .content_box .result_wrap .result .result_supplement .table_wrap table tr th {
  width: 100px;
  color: #fff;
  background-color: #6dc2ff;
}
.content .content_box .result_wrap .result .tweet_btn {
  margin: auto;
  padding: 15px 20px;
  max-width: 100%;
  width: 270px;
  height: auto;
  text-align: center;
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(to bottom, #7fc6f9 25%, #3ba3ee);
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
.content .content_box .result_wrap .result .tweet_btn:hover {
  opacity: 0.75;
}
.content .content_box .result_wrap .result .tweet_btn i.ico {
  margin-right: 5px;
  width: 20px;
  height: 16px;
  display: block;
  background-image: url(../common/img/btn_tw.png);
  background-size: 20px 16px;
}
.content .content_box .result_wrap .result .tweet_btn span {
  font-size: 17px;
  font-weight: bold;
}
.content .content_box .result_wrap .error_wrap {
  padding: 15px;
  text-align: center;
  background-color: #ddd;
}
.content .content_box .result_wrap .error_wrap span.error_text {
  line-height: 2em;
}

@media screen and (max-width: 480px) {
  .content .content_box {
    /* end result_wrap */
  }
  .content .content_box form#search_form .input_group_wrap {
    display: block;
  }
  .content .content_box form#search_form .input_group_wrap .input_group:not(:first-child) {
    margin-top: 15px;
    margin-left: 0px;
  }
  .content .content_box .result_wrap .error_wrap {
    text-align: left;
  }
}